<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:centerColor="#EFA2A5"
        android:endColor="#fe8086"
        android:type="linear"
        android:angle="45"
        android:startColor="#DBB6B8" />


</shape>